<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f5701453eef1b7596cb2fbf6c7541ad">
  <dict>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2020-05-13 10:52:40.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
